How to install libqimageblitz-dev on Debian 9 (Stretch)